<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Products</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.0/css/bootstrap.min.css" integrity="sha384-SI27wrMjH3ZZ89r4o+fGIJtnzkAnFs3E4qz9DIYioCQ5l9Rd/7UAa8DHcaL8jkWt" crossorigin="anonymous">
    <link rel="stylesheet" th:href="@{/product/css/product.css}">
</head>
<body>
<div class="container">
    <div class="col-12">
        <br>
        <div class="form-group row">
            <form action="#" th:action="@{/products/search}" method="post" id="search-product" class="form-size">
                <div class="form-group row">
                    <label th:for="search" class="col-1 col-form-label col-form-label-lg">Search: </label>
                    <div class="col-10">
                        <input class="form-control form-control-lg" type="text" th:id="search" th:name="value" th:required="required"/>
                    </div>
                    <div class="col-1">
                        <button type="submit" class="btn btn-lg btn-primary">Send</button>
                    </div>
                </div>
            </form>
        </div>
    </div>

    <table class="table">
        <thead class="thead-dark">
        <tr>
            <th scope="col">Id</th>
            <th scope="col">Title</th>
            <th scope="col">Image</th>
            <th scope="col">Price</th>
            <th scope="col">Type</th>
        </tr>
        </thead>
        <tbody id="tbody"></tbody>
    </table>
</div>
<script type="text/javascript" th:src="@{/product/js/product.js}"></script>
</body>
</html>